### Method

# GUPnPAV DIDLLiteObject get_dc_namespace

#### Declaration [src]

    xmlNsPtr
    gupnp_didl_lite_object_get_dc_namespace (
      GUPnPDIDLLiteObject* object
    )

#### Description [src]

Get the pointer to the DublinCore namespace registered with the XML document containing this object.

Gets property | `GUPnPAV.DIDLLiteObject:dc-namespace`

#### Return value

Type: `xmlNsPtr`

The pointer to DublinCore namespace in XML document.